.two header {
  height: 662px;
}

.two .bg {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/home-two-banner_01.jpg) no-repeat center;
  height: 662px;
}

.two .banner-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 240px;
}

.two .banner-text h2 {
  font-size: 54px;
  font-weight: 700;
  letter-spacing: 10px;
  background: rgba(0, 0, 0, 0.3);
  padding: 0 20px;
}
.two .banner-text .banner-1{
  background: rgba(0, 0, 0, 0.3);
  height: 40px;
  line-height: 40px;
  margin-left: 20px;
  padding: 0 10px;
}
.two .banner-text p {
  font-size: 24px;
  margin-top: 5px;
  border: 2px solid #eeeeee;
  background: rgba(0, 0, 0, 0.3);
  padding: 4px 20px;
}

/* webucation */

.webucation {
  margin-top: -118px;
}

.toggle-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.toggle {
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  padding: 20px 34px;
  font-size: 16px;
  color: #fff;
  border-radius: 2px;
}

.toggle img {
  margin-right: 20px;
}

.toggle:hover {
  background: rgba(28, 69, 145, 0.8);
  cursor: pointer;
}

.webucation-content {
  background-color: #fff;
  margin-bottom: 44px;
}

.webucation-text {
  display: flex;
  justify-content: space-around;
  padding-top: 42px;
}

.player {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 560px;
  height: 225px;
  cursor: pointer;
  background: #000;
  /* background: url(https://open.swjtu.edu.cn/www2025/images/image/home-two-playimg.jpg) no-repeat coral; */
}

.player video {
  width: 100%;
  height: 100%;
}

.player img {
  width: 107px;
}

.webucation-text-right {
  display: flex;
  flex-direction: column;
  width: 604px;
}

.webucation-text-right .title {
  display: flex;
  align-items: center;
  padding-bottom: 12px;
  border-bottom: 1px dashed #c9c9c9;
}

.webucation-text-right .title h2 {
  font-size: 30px;
  color: #000;
  font-weight: 700;
  letter-spacing: 2px;
  margin-right: 16px;
}

.webucation-text-right .title img {
  width: 20px;
  height: 20px;
}

.web-desc {
  font-size: 16px;
  margin-top: 8px;
  line-height: 28px;
}

.webucation-icons {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 45px;
  background: #fff;
}

.web-icon {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  align-items: center;
  height: 160px;
}
.web-icon.rege:hover{
  cursor: pointer;
}
.web-icon.rege:hover img{
  transform: scale(1.2);
  transition: transform .2s;
}
.web-icon h6 {
  width: 270px;
  font-size: 16px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  letter-spacing: 2px;
  text-align: center;
  line-height: 24px;
  margin-top: 22px;
}
.web-icon img{
  width: 90px;
  height: 90px;
}
/* registration process */
.registration-process {
  padding-bottom: 64px;
  background-color: #f6f6f6;
}

.education-dynamic {
  margin-bottom: 70px;
}

.outstanding-display {
  position: relative;
}

.registration-title,
.education-dynamic-title,
.outstanding-display-title {
  font-size: 30px;
  font-weight: 700;
  color: #000;
  letter-spacing: 2px;
  padding-top: 56px;
  padding-bottom: 34px;
}

.registration-first {
  background-color: #fff;
  padding: 28px;
  display: flex;
  justify-content: space-between;
}

.fir-left {
  width: 536px;
  height: 363px;
  background: url(https://open.swjtu.edu.cn/www2025/images/image/home-two-sign_up-_03.jpg) no-repeat center;
}

.fir-right {
  width: 682px;
}

.fir-right-title {
  font-size: 30px;
  color: #005a99;
  font-weight: 700;
  letter-spacing: 2px;
}

.flows {
  display: flex;
  align-items: center;
  padding: 24px 0;
}

.flow {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 24px;
  padding-right: 24px;
}

.flow h6 {
  font-size: 20px;
  color: #3c3c3c;
  font-weight: 700;
  margin-top: 8px;
}

.flows .boult {
  width: 15px;
  height: 13px;
  margin-top: -24px;
}

.service-phone {
  display: flex;
  justify-content: space-between;
}

.service-phone .text {
  margin-left: 100px;
  display: flex;
  flex-direction: column;
}

.service-phone .text p {
  font-size: 16px;
  color: #4b4b4b;
  line-height: 24px;
}

.service-phone .text p span {
  color: #0f0f0f;
}

.service-phone .text .btn-service {
  font-size: 18px;
  color: #fff;
  border: none;
  background-color: #0366ac;
  border-radius: 10px;
  margin-top: 20px;
  cursor: pointer;
}

.service-phone .text .btn-service a {
  padding: 15px;
  display: block;
  color: #fff
}

.service-phone .text .btn-service:hover {
  background-color: #274b8e;
  transition: all 0.2s linear;
}

.arrow-two {
  color: #005a99;
}

.registration-second {
  display: flex;
  margin-top: 46px;
}

.reg-second-title {
  font-size: 30px;
  color: #005a99;
  font-weight: 700;
  letter-spacing: 2px;
}

.reg-second-middle {
  padding: 0 84px;
  margin-right: 74px;
}

.reg-second-left {
  border-right: 1px dashed #d2d2d2;
}
.rege .reg-second-left{
  width: 50%
}
.rege .reg-second-right{
  box-sizing: content-box;
  padding-left: 84px;
  width: 50%
}
.rege .reg-second-left-lists{
  width: 100%;
}
.rege .reg-second-right-lists{
  display: flex;

}
.reg-second-left-lists {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 344px;
}

.reg-second-left-lists a {
  color: #fff;
  background-color: #83d6d7;
  padding: 12px 22px;
  border-radius: 20px;
  margin-right: 20px;
  margin-top: 20px;
  font-size: 18px;
}

.reg-second-left-lists a:nth-of-type(2) {
  background-color: #64bcfc;
}

.reg-second-left-lists a:nth-of-type(3) {
  background-color: #f97336;
}

.reg-second-left-lists a:nth-of-type(4) {
  background-color: #8be5bd;
}

.reg-second-left-lists a:nth-of-type(5) {
  background-color: #64bcfc;
}
.reg-second-middle-lists {
  width: 320px;
  padding: 20px 0;
  display: flex;
  flex-direction: row;
}

.detail {
  border-bottom: 1px solid #e3e3e3;
  margin-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.detail a {
  display: inline-block;
  font-size: 16px;
  color: #5a5a5a;
  width: 156px;
}

.five,
.six {
  text-align: right;
}

.reg-second-right {
  /* width: 402px; */
  display: flex;
  flex-direction: column;
}

.reg-second-right .detail a {
  width: 300px;
  flex-wrap: nowrap;
}

.reg-second-right-lists {
  padding: 20px 0;
  flex-direction: row;
  width: 320px;
}

.reg-second-right-lists .detail {
  display: flex;
  width: 390px;
}

.reg-second-middle {
  border-right: 1px dashed #d2d2d2;
}

.detail.no-bottom {
  border-bottom: none;
}

/* Education dynamic */
.education-dynamic-content {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.education-dynamic-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #efefef;
  padding-bottom: 10px;
  margin-bottom: 25px;
}

#moreNews a {
  display: flex;
  align-items: center;
  color: #224e9c;
  font-size: 14px;
}
#moreNews a > img {
  margin-right: 4px;
}

.edu-dy-content-left .item {
  display: flex;
  cursor: pointer;
}

.edu-dy-content-left .item .imgs {
  width: 232px;
  height: 169px;
  margin-right: 36px;
}

.edu-dy-content-left .item .imgs img {
  display: block;
  width: 100%;
  height: 100%;
}

.education-dynamic-content h4 {
  font-size: 16px;
  letter-spacing: 1px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  margin-bottom: 16px;
}

  .education-dynamic-content h4  a {
    font-weight: 700;
    color: #000;
    line-height: 24px;
  }

.edu-dy-content-left .item:nth-of-type(1) {
  margin-bottom: 12px;
}

.edu-dy-content-left h4,
.edu-dy-content-left p {
  width: 340px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.edu-dy-content-left h4 {
  padding-top: 10px;
}

.edu-dy-content-left p {
  width: 382px;
  margin-top: 30px;
  margin-bottom: 22px;
  font-size: 14px;
  color: #616060;
}

.edu-dy-content-left .date {
  color: #616060;
}

.edu-dy-content-right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.edu-dy-content-right p {
  font-size: 14px;
  color: #616060;
}

.edu-dy-content-right .right-item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 24px 10px;
  margin-top: -10px;
  cursor: pointer;
}


.right-item-time {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px solid #e9e9e9;
  margin-right: 20px;
  padding: 8px 0;
}

.right-item-time h5 {
  font-size: 20px;
  color: #ababab;
  margin-bottom: 2px;
}

.right-item-text {
  width: 472px;
}

.right-item-text p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.right-item-time p {
  padding: 0 2px;
  font-size: 12px;
  color: #ababab;
  border-top: 2px solid #e9e9e9;
  padding-top: 2px;
}

/* Outstanding Graduates Display */

.outstanding-graduates-display {
  background-color: #f6f6f6;
}

.outstanding-display-content {
  width: 100%;
  display: block;
  overflow: hidden;
  height: 446px;
}

.outstanding-display-inner {
  overflow-x: scroll;
}

.display-desc {
  background-color: #fff;
  border: 2px solid #eeeeee;
  border-top: none;
  padding: 26px 30px;
}

.out-dis-item {
  width: 298px;
  background-color: #fff;
  cursor: pointer;
  float: left ;
  margin-right: 30px;
}
.out-dis-item:last-child {
  margin-right: 0;
}

.out-dis-item:hover img {
  transform: scale(1.02);
  transition: all 0.3s linear;
}

.out-dis-item img {
  display: block;
  width: 298px;
  height: 249px;
}

.outstanding-display {
  padding-bottom: 68px;
}

#teachers {
  overflow-x: auto;
}

.outstanding-display-content {
  position: relative;
  overflow-x: auto;
}

.outstanding-display-content h3 {
  font-size: 22px;
  color: #000;
  font-weight: 700;
}

.outstanding-display-content h4 {
  font-size: 18px;
  color: #000;
  margin-top: 12px;
  margin-bottom: 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.outstanding-display-content p {
  font-size: 13px;
  color: #7b7b7b;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 20px;
}

.outstanding-graduates-display {
  position: relative;
}

.btn-position {
  position: relative;
}

.next-btn, .prev-btn {
  position: absolute;
  top: 290px;
  display: inline-block;
}


.prev-btn {
  left: -106px;
}


.next-btn {
  right: -106px;
}
/* .next-btn:hover {
  background-color: #666;
  border-radius: 50%;
}

.prev-btn:hover {
  background-color: #666;
  border-radius: 50%;
} */


.self-registration-content {
  padding-top: 20px
}

.self-registration-first {
  background: none;
  padding: 28px 0;
}

.self-fir-right {
  width: 776px;
  margin-right: 20px;
}

.self-registration-title {
  padding: 16px 0;
}

.self-flows {
  padding: 40px 14px;
}

.self-registration-left {
  background: #fff;
  height: 300px;
}

.self-service-phone {
  padding-bottom: 10px;
}

.self-qrcode {
  position: relative;
  right: 24px;
}

.self-web-desc {
  background: #fff;
  margin: 0;
  height: 300px;
  padding: 40px 24px;
  box-sizing: border-box;
}

.right-content .date {
  width: 130px;
  height: 56px;
  color: #fff;
  background: linear-gradient(to left, #6593ed, #134ea7);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 14px;
}
.right-content h4 {
  font-size: 18px;
  color: #2a2a2a;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  font-weight: 700;
  letter-spacing: 0.5px;
}
.right-content {
  margin-top: 15px;
  border-bottom: 2px solid #f0f0f0;
  height: 509px;
  overflow: hidden;
  width: 100%;
}

.right-content .item {
  display: flex;
  justify-content: left;
  align-items: center;
  border-bottom: 2px solid #f0f0f0;
  margin-bottom: 8px;
  padding-bottom: 8px;
  cursor: pointer;
}

